Subject: Installation bug in B19
From: [email-masked] (Sam Huffman)

27 Sep 1998 02:44:59 -0700
Message-ID: <[email-masked]>
To: [email-masked]

I have downloaded cdk.exe from the b19 folder several
times and each time I get an error during installation:
"Setup is unable to find installation languages in
 D:\temp\setup.LID". Indeed the file is not there. I
have copied this file from the usertools package and 
the installation proceeds but reports that it is finished
after 27%. Many of the tools (such as gcc) look to be
installed but they ahve zero size. Any ideas?

Thanks,
Sam Huffman
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".